/********** main CSS **********/
html {
    scroll-behavior: smooth;
}
:root {
    --primary: #16a34a;
    --light: #F1F8FF;
    --dark: #0F172B;
    --secondary: #FEA116;
}

.ff-secondary {
    font-family: 'Pacifico', cursive;
}

.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 700 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

/*** Logo ***/
.logo_img {
    border-radius: 100%;
}
.logo_green {
    color: #25542d;
}

.logo_orange {
    color: #e4c99f;
}

.primary_green {
    color: #25542d;
    font-weight: 700;
}

.primary_orange {
    color: #e4c99f;
    font-weight: 700;
}


@media (max-width: 750px)  {
    .logo_green {
        color: #25542d;
        font-size: small;
    }
    
    .logo_orange {
        color: #e4c99f;
        font-size: small;
    }
    .logo_img{
        width: 70px;
        height: 70px;
    }
}

.svg_img {
    justify-content: center;
    width: 64px;
    height: 64px;
    fill: var(--secondary);
}

.svg_img:hover * {
    fill: var(--light) !important;
    color: var(--light) !important;
    background: var(--light);
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    transition: .5s;
}

.btn-menu {
    margin: auto;
    
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
    background-color: #16a34a;
    border-color: #16a34a;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 2px;
}


/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
    font-size: 15px;
    color: var(--light) !important;
    text-transform: uppercase;
    font-weight: 500;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--primary) !important;
}

.navbar-dark .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-brand img {
    max-height: 45px;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-dark {
        position: relative;
    }

    .navbar-dark .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid rgba(255, 255, 255, .1)
    }

    .navbar-dark .navbar-nav .nav-link,
    .sticky-top.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
    }

    .navbar-dark .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 320px) {
    .navbar-dark {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 999;
        background: transparent !important;
    }
    
    .sticky-top.navbar-dark {
        position: fixed;
        background: var(--dark) !important;
    }
}

@media (min-width: 769px){
    .order_link {
        display: none;
    }
}


/*** Hero Header ***/
.hero-header {
    background: linear-gradient(rgba(15, 23, 43, .9), rgba(15, 23, 43, .9)), url(../img/hero/hero_bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hero-header img {
    animation: imgRotate 50s linear infinite;
}

@keyframes imgRotate { 
    100% { 
        transform: rotate(360deg); 
    } 
}

.breadcrumb-item + .breadcrumb-item::before {
    color: rgba(255, 255, 255, .5);
}

.menu-mini-heading {
    font-size: 12px;
    font-weight: 100;
    
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
}

.section-title::before {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    top: 50%;
    left: -55px;
    margin-top: -1px;
    background: var(--primary);
}

.section-title::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    top: 50%;
    right: -55px;
    margin-top: -1px;
    background: var(--primary);
}

.section-title.text-start::before,
.section-title.text-end::after {
    display: none;
}


/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}

.service-item:hover {
    background: var(--primary);
}

.service-item * {
    transition: .5s;
}

.service_img_cater{
    height: 64px; 
    width: 64px;
    color: var(--light) !important;
}

.se

.service_img_cater:hover{
    fill: var(--light) !important;
}

.service_paragraph {
    font-size: small;
}

.service_card{
    height: 329px !important;
    border: 2px solid;
    border-radius: 50px !important;
    
}

.btn {
    border-radius: 20px !important;
}

.img_round{
    border: 1px solid;
    border-radius: 10px !important;
    
}


.service-item:hover * {
    color: var(--light) !important;
}

/*** Order ***/
.order-item {
    transition: .5s;
}

/* .order_card {
    height: 250px;
} */

.order_logo {
    width: 150px !important;
}

/*** reservation ***/
.reservation_img {
    position: relative;
    height: 100%;
    min-height: 600px;
    background: linear-gradient(rgba(15, 23, 43, .1), rgba(15, 23, 43, .1)), url(../img/reservation_img.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}



/* overide accordion*/
.accordion-button:not(.collapsed) {
    color: black;
    background-color: ghostwhite;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
    border-color: #0F172B !important;
}

.accordion-flush {
    color: #0F172B !important;
}

.contact_links {
    color: blue;
    text-decoration: underline;
}

.svg_icon {
    width: 38px !important;
    height: 38px !important;
}

.menu_icon {
    width: 20px;
    height: 20px;
    margin-left: 2px;
}

.menu_img_icon {
    width: 26px;
    height: 26px;
}
.menu_pepper_icon {
    width: 8px;
    height: 16px;
    margin-right: 2px;
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.map_card {
    min-height: 350px; 
    border:0; 
    width: 550px;
}

@media (min-width: 320px) and (max-width: 768px) {
    .map_card {
        min-height: 350px; 
        border:0; 
        width: 300px;
    }

    .menu_icon {
    margin-right: 2px;
}
}
